/**
 * RESET
 */

html, body, div {
  margin: 0; 
  padding: 0; 
  border: 0; 
  outline: 0; 
  font-size: 100%; 
  vertical-align: baseline; 
  font: inherit;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0; 
  padding: 0; 
  border: 0; 
  outline: 0; 
  font-size: 100%; 
  vertical-align: baseline; 
  font: inherit; 
  font-weight: bold;
}

a, p, ul, ol, li, img, span, strong, em {
  margin: 0; 
  padding: 0; 
  border: 0; 
  outline: 0; 
  font-size: 100%; 
  vertical-align: baseline; 
  font: inherit;
}

table, tbody, tfoot, thead, tr, th, td {
  margin: 0; 
  padding: 0; 
  border: 0; 
  outline: 0; 
  font-size: 100%; 
  vertical-align: baseline; 
  font: inherit;
}

applet, object, iframe, blockquote, pre, abbr, acronym, address, big, cite, code,
del, dfn, font, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, caption, fieldset, form, label, legend {
  margin: 0; 
  padding: 0; 
  border: 0; 
  outline: 0; 
  font-size: 100%; 
  vertical-align: baseline; 
  font: inherit;
}

article, aside, figure, footer, header, hgroup, section {
  margin: 0; 
  padding: 0; 
  border: 0; 
  outline: 0;
  font-size: 100%; 
  vertical-align: baseline; 
  font: inherit;
}

canvas, details, embed, figcaption, menu, nav, output, ruby, summary, time, mark, audio, video {
  margin: 0; 
  padding: 0; 
  border: 0; 
  outline: 0; 
  font-size: 100%; 
  vertical-align: baseline; 
  font: inherit;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

b,
strong {
  font-weight: bold;
}

em,
i {
  font-style: italic;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* remember to define focus styles! */
:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
	width: 100%;
	margin: 0 0 10px;
}


/**
 * HTML styles
 */
body {
  font: 14px/1.5 Arial, Helvetica, sans-serif;
	color:#676568;
}

h1 {
	font-size:18px;
	font-weight: bold;
	line-height:24px;
	text-transform: uppercase;
	margin-bottom: 20px;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	text-transform: none;
	margin-bottom: 7px;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	margin-bottom: 7px;
}

h4, h5, h6 {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;	
	text-transform: none;
	margin-bottom: 7px;
}

a {
	font-weight: normal;
	text-decoration: none;
}
a:link, a:visited {
  color: #ff9933;
}

a:hover {
  color: #ff9933; 
}

a:active {
  color: #ff9933;  
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #ff9933;
}

ul, ol {
	margin-bottom:10px;
}
ul ul,
ol ol {
  padding-top: 0.5em;
}

ol li, ul li, .item-list ul li {
 margin: 0 0 0.25em 1em;
 padding: 0;
 list-style-position:outside;
}
li a.active {
	color:#ff9933;
}

p {
  margin-bottom: 10px;
	font-size: 14px;
}

dt, .admin h3 {
  font-size: 14px;
  margin: 0;
}

dd {
  padding-left: 10px;
  font-size: 0.9em;
  font-style: italic;
  margin-bottom: 20px;
}

/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #F1F1E6;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
		font: 13px Arial, sans-serif;
		color: #676568;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
		
/* #Buttons
================================================== */

.button, a.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	.field-expander .read-more a,
	.field-expander .read-less a {
		border-style: solid;
		border-width: 0;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		border-color:#ff9933;
		
	
	
		color: white;
		
		background-color: #ff9933;
		
		text-decoration: none;
		font-size: 16px;
		font-weight: 400;

		display: inline-block;
		cursor: pointer;
		line-height: normal;
		padding: 5px 14px;
		
		-webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-ms-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		transition: all 0.2s linear;
}


.button:hover, a:hover.button,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover,
	.field-expander .read-more a:hover,
	.field-expander .read-less a:hover {

		background-color: #403C2B;
	  
	  }

.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active,
	.field-expander .read-more a:active,
	.field-expander .read-less a:active {
		background-color: #403C2B;
}

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}

input.form-text,textarea.form-textarea {
		height:auto;
		border: 1px solid #F1F1E6;
		padding: 7px 8px 7px 8px;
		font-size: 13px;
		background: #FFF;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
		transition: all 0.3s cubic-bezier(0.4,0.1,0.2,0.7);
		-webkit-transition: all 0.3s cubic-bezier(0.4,0.1,0.2,0.7);
		-moz-transition: all 0.3s cubic-bezier(0.4,0.1,0.2,0.7);
}
html.js input.form-autocomplete {
  background-position:100% 10px;
}
html.js input.throbbing {
  background-position: 100% -18px; /* LTR */
}


/**
 * Fieldsets.
 */
fieldset {
  border: 1px solid #F1F1E6;
  padding: 2.5em 0 0 0; /* LTR */
  position: relative;
  margin: 1em 0;
}
fieldset .fieldset-legend {
  margin-top: 0.5em;
  padding-left: 15px; /* LTR */
  position: absolute;
  text-transform: uppercase;
}
fieldset .fieldset-wrapper {
  padding: 0 13px 13px 15px; /* LTR */
}
fieldset.collapsed {
  background-color: transparent;
}
html.js fieldset.collapsed {
  border-width: 1px;
  height: auto;
}
fieldset fieldset {
  background-color: #fff;
}
fieldset fieldset fieldset {
  background-color: #ff9933;
}
